<div class="p-20 flex full-page-height direction-column">
    <akash-header></akash-header>
    <!-- Akash -->

    <div class="flex-grow">
        <router-outlet></router-outlet>
    </div>
    <akash-footer></akash-footer>
</div>